[
{"number":84,"sub":0,"reset":"shutdown","message":"储存设备可能已损坏","tag":"common"},
{"number":87,"sub":0,"reset":"shutdown","message":"储存设备可能已损坏","tag":"common"},
{"number":91,"sub":0,"reset":"shutdown","message":"CPU 温度过高","tag":"common"},
{"number":901,"sub":0,"reset":"shutdown","message":"平台不匹配","tag":"common"},
{"number":912,"sub":0,"reset":"shutdown","message":"无法预计的游戏程序失败","tag":"common"},
{"number":917,"sub":0,"reset":"any","message":"USB闪存盘仍在连接中","tag":"common"},
{"number":919,"sub":0,"reset":"any","message":"DVD驱动器仍在连接中","tag":"common"},
{"number":949,"sub":0,"reset":"shutdown","message":"找不到关键芯片","tag":"common"},
{"number":6401,"sub":0,"reset":"any","message":"I/O 基板未连接到主板","tag":"io"},
{"number":6402,"sub":0,"reset":"any","message":"I/O 基板不支持游戏规格","tag":"io"},
{"number":6403,"sub":0,"reset":"shutdown","message":"I/O 基板固件更新失败","tag":"io"},
{"number":951,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":952,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":953,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":954,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":955,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":956,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":957,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":958,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":959,"sub":0,"reset":"any","message":"找不到USB设备","tag":"usb_device"},
{"number":3991,"sub":0,"reset":"any","message":"投币器不识别","tag":"coin_selector_AS6DB"},
{"number":3992,"sub":0,"reset":"any","message":"投币器异常","tag":"coin_selector_AS6DB"},
{"number":3993,"sub":0,"reset":"any","message":"仪表不识别","tag":"coin_selector_AS6DB"},
{"number":32,"sub":0,"reset":"shutdown","message":"主板故障","tag":"network"},
{"number":8001,"sub":0,"reset":"any","message":"网络连接设定无法初始化(DHCP)","tag":"network_mass"},
{"number":8002,"sub":0,"reset":"test","message":"系统测试模式的网络设定异常(SYSTEM)","tag":"network_mass"},
{"number":8003,"sub":0,"reset":"any","message":"同一IP地址已经被其他设备使用","tag":"network_mass"},
{"number":8004,"sub":0,"reset":"any","message":"同一IP地址已经被其他设备使用","tag":"network_mass"},
{"number":8404,"sub":0,"reset":"test","message":"未能找到LAN安装服务器","tag":"lan_install"},
{"number":8405,"sub":0,"reset":"test","message":"找到多个LAN安装服务器（客户端）","tag":"lan_install"},
{"number":8406,"sub":0,"reset":"test","message":"找到多个LAN安装服务器（服务器）","tag":"lan_install"},
{"number":800,"sub":0,"reset":"shutdown","message":"发生不明原因错误","tag":"auth"},
{"number":801,"sub":0,"reset":"shutdown","message":"RTC访问失败","tag":"auth"},
{"number":802,"sub":0,"reset":"shutdown","message":"临时文件访问失败","tag":"auth"},
{"number":8005,"sub":0,"reset":"any","message":"网线类别错误","tag":"auth"},
{"number":8111,"sub":0,"reset":"shutdown","message":"ALL.Net 系统错误（REG）","tag":"accounting"},
{"number":8113,"sub":0,"reset":"shutdown","message":"ALL.Net 系统错误（模式）","tag":"accounting"},
{"number":8103,"sub":0,"reset":"any","message":"ALL.Net 系统错误（超时）","tag":"accounting_A_B2"},
{"number":8106,"sub":0,"reset":"any","message":"ALL.Net 系统警告","tag":"accounting_A_B2"},
{"number":8114,"sub":0,"reset":"any","message":"ALL.Net 系统错误（RTC）","tag":"accounting_A_B2"},
{"number":6501,"sub":0,"reset":"any","message":"触摸式读卡器不识别","tag":"aime"},
{"number":6506,"sub":0,"reset":"shutdown","message":"触摸式读卡器固件更新失败","tag":"aime"},
{"number":4102,"sub":0,"reset":"shutdown","message":"因意外问题造成游戏程序停止","tag":"amdaemon"},
{"number":4103,"sub":0,"reset":"shutdown","message":"发生意外内部错误","tag":"amdaemon"},
{"number":4104,"sub":0,"reset":"shutdown","message":"发生意外内部错误","tag":"amdaemon"},
{"number":4105,"sub":0,"reset":"shutdown","message":"发生意外内部错误","tag":"amdaemon"}
]